Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: upgrade naar Ubuntu 6.10 probleem  (gelezen 974 keer)

Offline joop13

  • Lid
  • Steunpunt: Nee
upgrade naar Ubuntu 6.10 probleem
« Gepost op: 2006/11/11, 02:12:39 »
Ik probeer Ubuntu van 6.06 naar 6.10 te upgraden. De upgrade stopt omdat de site antesis...... niet gevonden kan worden. Dat klopt want die site bestaat volgens Firefox ook niet. Hoe kan ik dit oplossen om toch te upgraden?
Door gebrek aan visie gaat het volk ten onder, een keur van raadgevers brengt het tot bloei.

Laptop Lenovo Thinkpad T420 met 12.04, Hoofdcomputer 10.04 en nog een veel  jaar ongebruikte W98SE.

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
upgrade naar Ubuntu 6.10 probleem
« Reactie #1 Gepost op: 2006/11/11, 04:39:12 »
Wat is de precieze foutmelding die je krijgt?
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)

foxmulder

  • Gast
upgrade naar Ubuntu 6.10 probleem
« Reactie #2 Gepost op: 2006/11/11, 10:58:15 »
En hoe heb je proberen te upgraden?

De officiele manier is:

$ gksu "update-manager -c"

(zie ook: http://www.ubuntuforums.org/showthread.php?t=286599)

Andere manieren kunnen leiden tot problemen en ik denk dat in jouw geval het probleem te herleiden is naar een verkeerde source list...

Offline gercokees

  • Lid
  • Steunpunt: Nee
upgrade naar Ubuntu 6.10 probleem
« Reactie #3 Gepost op: 2006/11/11, 11:52:00 »
Denk ik ook....
Doe maar eens:
cat /etc/apt/sources.list
en post de uitvoer hier....
Groet,
Gerco-Kees
<><

Offline joop13

  • Lid
  • Steunpunt: Nee
upgrade naar Ubuntu 6.10 probleem
« Reactie #4 Gepost op: 2006/11/11, 12:35:52 »
Citaat van: gercokees
Denk ik ook....
Doe maar eens:
cat /etc/apt/sources.list
en post de uitvoer hier....
Dit is de uitvoer, wat nu?

# deb cdrom:[Ubuntu 5.10 _Breezy Badger_ - Release i386 (20051012)]/ breezy main restricted


deb http://archive.ubuntu.com/ubuntu breezy main restricted
deb-src http://archive.ubuntu.com/ubuntu breezy main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://archive.ubuntu.com/ubuntu breezy-updates main restricted
deb-src http://archive.ubuntu.com/ubuntu breezy-updates main restricted

## Uncomment the following two lines to add software from the 'universe'
## repository.
## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://archive.ubuntu.com/ubuntu breezy universe
deb-src http://archive.ubuntu.com/ubuntu breezy universe

deb http://archive.ubuntu.com/ubuntu breezy multiverse
deb-src http://archive.ubuntu.com/ubuntu breezy multiverse

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb http://archive.ubuntu.com/ubuntu breezy-backports main restricted universe multiverse
# deb-src http://archive.ubuntu.com/ubuntu breezy-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu breezy-security main restricted
deb-src http://security.ubuntu.com/ubuntu breezy-security main restricted

deb http://security.ubuntu.com/ubuntu breezy-security universe
deb-src http://security.ubuntu.com/ubuntu breezy-security universe

deb http://security.ubuntu.com/ubuntu breezy-security multiverse
deb-src http://security.ubuntu.com/ubuntu breezy-security multiverse

## PLF repositories, contains litigious packages, see http://wiki.ubuntu-fr.org/doc/plf
deb http://antesis.freecontrib.org/mirrors/ubuntu/plf/ breezy free non-free
deb-src http://antesis.freecontrib.org/mirrors/ubuntu/plf/ breezy free non-free

## Freecontrib, funny packages by the Ubuntu PLF Team
deb http://antesis.freecontrib.org/mirrors/ubuntu/freecontrib/ breezy free non-free
deb-src http://antesis.freecontrib.org/mirrors/ubuntu/freecontrib/ breezy free non-free
Door gebrek aan visie gaat het volk ten onder, een keur van raadgevers brengt het tot bloei.

Laptop Lenovo Thinkpad T420 met 12.04, Hoofdcomputer 10.04 en nog een veel  jaar ongebruikte W98SE.

foxmulder

  • Gast
upgrade naar Ubuntu 6.10 probleem
« Reactie #5 Gepost op: 2006/11/11, 12:41:11 »
Citaat van: joop13
Dit is de uitvoer, wat nu?


## PLF repositories, contains litigious packages, see http://wiki.ubuntu-fr.org/doc/plf
deb http://antesis.freecontrib.org/mirrors/ubuntu/plf/ breezy free non-free
deb-src http://antesis.freecontrib.org/mirrors/ubuntu/plf/ breezy free non-free

## Freecontrib, funny packages by the Ubuntu PLF Team
deb http://antesis.freecontrib.org/mirrors/ubuntu/freecontrib/ breezy free non-free
deb-src http://antesis.freecontrib.org/mirrors/ubuntu/freecontrib/ breezy free non-free
Je moet ff deze repositories uitzetten, dus even een # er voor zetten:

## PLF repositories, contains litigious packages, see http://wiki.ubuntu-fr.org/doc/plf
#deb http://antesis.freecontrib.org/mirrors/ubuntu/plf/ breezy free non-free
#deb-src http://antesis.freecontrib.org/mirrors/ubuntu/plf/ breezy free non-free

## Freecontrib, funny packages by the Ubuntu PLF Team
#deb http://antesis.freecontrib.org/mirrors/ubuntu/freecontrib/ breezy free non-free
#deb-src http://antesis.freecontrib.org/mirrors/ubuntu/freecontrib/ breezy free non-free

Dat doe je met:

sudo nano /etc/apt/sources.list

Dan ff die # er voor, ctrl-x Y en enter

Daarna dus:

$ gksu "update-manager -c"

Offline joop13

  • Lid
  • Steunpunt: Nee
upgrade naar Ubuntu 6.10 probleem
« Reactie #6 Gepost op: 2006/11/12, 19:57:54 »
Hartelijk dank voor jullie hulp. Ik heb vandaag ubuntu maar opnieuw geinstalleerd omdat ik nog teveel foutmeldingen kreeg>
Door gebrek aan visie gaat het volk ten onder, een keur van raadgevers brengt het tot bloei.

Laptop Lenovo Thinkpad T420 met 12.04, Hoofdcomputer 10.04 en nog een veel  jaar ongebruikte W98SE.

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
upgrade naar Ubuntu 6.10 probleem
« Reactie #7 Gepost op: 2006/11/12, 20:06:21 »
Enneh.... Zorg er in het vervolg voor, dat er geen vermeldingen van Breezy (5.10) in je sources.list staan! Dat gaat natuurlijk niet goed zo....

Bij de source-o-matic moet je natuurlijk wel eerst de juiste versie selecteren!

Groet, Pjotr.